$OpenSans: "Open Sans", sans-serif;
$default-font: $OpenSans;
$white: #fff;
$bg: #ccc;
$orange: #ea6622;
$blue: #63c2cc;
$brightBlue: #1e98b8;
$darkBlue: #0099ba;
$gray: #333;
$grayText: #515151;
$lightGray: #b8b8b8;
$darkBlack: #282828;
$dark: #000;
$main: #009abb;
$subsidiary: #ff6e1f;
$subsidiary-dark: #ea6942;
$footer: #292929;
$textGray: #999;
// Select on course chekin
$background: #1e98b8;
$select-color: #fff;
$select-background: #1e98b8;
$select-width: 350px;
$select-height: 40px;
$accent: orange;
$text: #333;
$white: #fff;
$orange: #ff6e1f;
$blue: #00c4d1;
$darkBlue: #0f729f;
$grey: #a2a2a2;
$dark-grey: #333;
$offset: 2.5%;

/* stylelint-disable unit-case */
// Mouse in courses
$mouse_color: $white;
$mouse_width: 33PX;
$mouse_height: 50PX;
$border_width: 2PX;
/* stylelint-enable */
$gradientLightBlue: #62c3cd;
$gradientDarkBlue: #1e98b8;
//gradients
$gradientLeftBlue: linear-gradient(to right, #1e98b8 0%, #62c3cd 100%);
$gradientRightBlue: linear-gradient(to left, #1e98b8 0%, #62c3cd 100%);

//box-shadows
$jalousie-dark-shadow: 0 1px 34.3px 14.7px rgba(0, 0, 0, 0.35);
$button-light-shadow: 0 1px 34.3px 14.7px rgba(255, 255, 255, 0.15);
$button-dark-shadow: 0 0 5.16px 0.84px rgba(0, 0, 0, 0.35);

//box-shadows
$jalousie-dark-shadow: 0 1px 34.3px 14.7px rgba(0, 0, 0, 0.35);
$button-light-shadow: 0 1px 34.3px 14.7px rgba(255, 255, 255, 0.15);
$button-dark-shadow: 0 0 5.16px 0.84px rgba(0, 0, 0, 0.35);
